<?xml version="1.0" encoding="utf-8"?>
<!-- Copyright (C) 2007 The Android Open Source Project

     Licensed under the Apache License, Version 2.0 (the "License");
     you may not use this file except in compliance with the License.
     You may obtain a copy of the License at
  
          http://www.apache.org/licenses/LICENSE-2.0
  
     Unless required by applicable law or agreed to in writing, software
     distributed under the License is distributed on an "AS IS" BASIS,
     WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
     See the License for the specific language governing permissions and
     limitations under the License.
-->



<resources xmlns:xliff="urn:oasis:names:tc:xliff:document:1.2">
   <string name="app_name" msgid="8396461461738434341">"SIM Toolkit"</string>
    <string name="menu_end_session" msgid="7368541737750982217">"Akhiri sesi"</string>
    <string name="help" msgid="9209980881219397319">"Bantuan"</string>
    <string name="menu_back" msgid="301227740977453364">"Kembali"</string>
    <string name="service_name" msgid="6860303747999592491">"Nama layanan"</string>
    <string name="stk_no_service" msgid="5427773116839809131">"Layanan tidak tersedia"</string>
    <string name="button_ok" msgid="5760722312558549555">"OK"</string>
    <string name="button_cancel" msgid="1997847915560800261">"Batal"</string>
    <string name="button_yes" msgid="624420260648337203">"Ya"</string>
    <string name="button_no" msgid="1824959157582605627">"Tidak"</string>
    <string name="alphabet" msgid="1583185545938805861">"Alfabet"</string>
    <string name="digits" msgid="1746796679021682388">"Digit (0-9, *, #, +)"</string>
    <string name="default_call_setup_msg" msgid="7960194995759849940">"Panggilan sedang berlangsung..."</string>
    <string name="stk_app_state" msgid="18582277302584082">"Status aplikasi"</string>
    <string name="enable_app" msgid="3701224550936728203">"Diaktifkan"</string>
    <string name="disable_app" msgid="6725081975611415214">"Dinonaktifkan"</string>


    <string name="stk_dialog_title" msgid="6954825385456886726">"SIM ToolKit"</string>
    <string name="default_open_channel_msg" msgid="2216070254100295924">"Buka Kanal?"</string>
    <string name="default_send_data_msg" msgid="6011219698689931272">"Mengirim Data"</string>
    <string name="default_receive_data_msg" msgid="618096941772010682">"Menerima Data"</string>
    <string name="default_close_channel_msg" msgid="765364262263839824">"Kanal Ditutup"</string>
    <string name="stk_dialog_accept" msgid="8498901537508923727">"YA"</string>
    <string name="stk_dialog_reject" msgid="921848059485746796">"TIDAK"</string>

    <string name="lable_display_text">Teks layar</string>
    <string name="lable_get_inkey">Dapatkan inkey</string>
    <string name="lable_get_input">Dapatkan input</string>
    <string name="lable_launch_browser1">Buka browser</string>
    <string name="lable_play_tone">Nada putar</string>
    <string name="lable_refresh">Refresh</string>
    <string name="lable_select_item">Pilih item</string>
    <string name="lable_send_ss">Kirim SS</string>
    <string name="lable_send_ussd">Kirim USSD</string>
    <string name="lable_send_sms1">Kirim SMS</string>
    <string name="lable_send_dtmf">Kirim DTMF</string>
    <string name="lable_setup_event_list">Buat daftar acara</string>
    <string name="lable_setup_idle_modetext">Buat teks mode siaga</string>
    <string name="lable_setup_menu">Konfigurasikan menu</string>
    <string name="lable_setup_call1">Buat panggilan</string>
    <string name="lable_more_time">Lebih banyak waktu</string>
    <string name="lable_poll_interval">Interval pengumpulan</string>
    <string name="lable_polling_off">Pengumpulan tidak aktif</string>
    <string name="lable_provide_local_information1">Berikan informasi setempat</string>
    <string name="lable_timer_management">Manajemen timer</string>
    <string name="lable_perform_card_apdu">lakukan APDU kartu</string>
    <string name="lable_power_on_card">Aktifkan kartu</string>
    <string name="lable_power_off_card">Nonaktifkan kartu</string>
    <string name="lable_get_reader_status">Dapatkan status pembaca</string>
    <string name="lable_run_at_command">Jalankan perintah AT</string>
    <string name="lable_language_notification">Pemberitahuan bahasa</string>
    <string name="lable_open_channel">Buka saluran</string>
    <string name="lable_close_channel">Tutup saluran</string>
    <string name="lable_receive_data">Terima data</string>
    <string name="lable_send_data">Kirim data</string>
    <string name="lable_get_channel_status">Dapatkan status saluran</string>
    <string name="lable_service_search">Pencarian layanan</string>
    <string name="lable_get_service_information">Dapatkan informasi layanan</string>
    <string name="lable_declare_service">Nyatakan layanan</string>
    <string name="lable_set_frame">Atur bingkai</string>
    <string name="lable_get_frame_status">Dapatkan status bingkai</string>
    <string name="lable_retrieve_multimedia_message">Ambil pesan multimedia</string>
    <string name="lable_submit_multimedia_message">Kirim pesan multimedia</string>
    <string name="lable_display_multimedia_message">Tampilkan pesan multimedia</string>
    <string name="lable_activate">Aktifkan</string>
    <string name="action_launch_browser">Buka browser</string>
    <string name="action_setup_call">Panggil</string>

</resources>

